using Common.Settings;

namespace CvMatcher.Models.Settings;

public sealed class AiSettings : Common.Settings.AiSettings
{    
    public OpenAiSettings OpenAI { get; set; } = new();
    public OllamaSettings Ollama { get; set; } = new();
}
